Loading...
Searching...
No Matches
select.c File Reference

select filedescriptor handling. More...

`#include <fcntl.h>`
`#include <stdio.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <stdbool.h>`
`#include <errno.h>`
`#include <osmocom/core/select.h>`
`#include <osmocom/core/linuxlist.h>`
`#include <osmocom/core/timer.h>`
`#include <osmocom/core/logging.h>`
`#include <osmocom/core/talloc.h>`
`#include <osmocom/core/utils.h>`
`#include <osmocom/core/stat_item.h>`
`#include <osmocom/core/stats_tcp.h>`
`#include "config.h"`

## Detailed Description

select filedescriptor handling.

Taken from: userspace logging daemon for the iptables ULOG target of the linux 2.4 netfilter subsystem.